Subject: Forum activity on: Change Color Percent
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Dec 2024 02:52:34 -0000

Dear Kaylee Johnson,

A new post on the topic "Change Color Percent" by artcreator:
---
How can I make a color I created lighter or darker by changing it's percentage?Or is there a different way to do that?For example, I want to create six Red Colors that go from Light to Dark evenly.I want to make my Color Chart as correct as possible.Gene
----
Link: http://www.inkscape.org/forums/questions/change-color-percent/#c76936

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.